/*
 * TestSuite.h
 *
 *  Created on: Nov 4, 2012
 *      Author: attero
 */

#ifndef TESTSUITE_H_
#define TESTSUITE_H_
#include <string>
#include "minunit.h"

#include <iostream>

class TestSuite {
public:
	int tests_passed;
	int tests_failed;
	int tests;

	void run_tests();
	virtual std::string all_tests();

	TestSuite();
	virtual ~TestSuite();
};

#endif /* TESTSUITE_H_ */
